from setuptools import setup, find_packages
 
classifiers = [
  'Development Status :: 5 - Production/Stable',
  'Intended Audience :: Information Technology',
  'Operating System :: Microsoft :: Windows :: Windows 10',
  'License :: OSI Approved :: MIT License',
  'Programming Language :: Python :: 3'
]
 
setup(
  name='PDFTODatabas2',
  version='0.0.1',
  description='Discovers PDFs and moves them into mongodb',
  long_description=open('README.txt').read(),
  url='http://docanswers.org',  
  author='Asadullah Baig',
  author_email='asadullahbeg@gmail.com',
  license='MIT', 
  classifiers=classifiers,
  keywords='PDFDiscovery', 
  packages=find_packages(),
  install_requires=['pymongo'] 
)